uuid: 2440c0bc-40df-4f39-9f2b-31956208859b
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: 7iaCHiR7rJnpuIcqcYxtZ6OFm7HnFfjZJdE1s-8K4RM
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: profile_delete_action
configuration: {  }
